<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="https://kaneda.schibsted.cl:20011/" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Publicar aviso</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=region</td>
	<td>label=IV Coquimbo</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>communes</td>
	<td></td>
</tr>
<tr>
	<td>waitForText</td>
	<td>css=select[name="communes"] > option[value="39"]</td>
	<td>Ovalle</td>
</tr>
<tr>
	<td>select</td>
	<td>name=communes</td>
	<td>label=Ovalle</td>
</tr>

<tr>
	<td>select</td>
	<td>id=category_group</td>
	<td>Servicios</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>sct_7</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=sct_7</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=subject</td>
	<td>Service Test</td>
</tr>
<tr>
	<td>type</td>
	<td>id=body</td>
	<td>Test Test Test</td>
</tr>
<tr>
	<td>type</td>
	<td>id=price</td>
	<td>1234</td>
</tr>
<tr>
	<td>type</td>
	<td>id=name</td>
	<td>boris</td>
</tr>
<tr>
	<td>type</td>
	<td>id=email</td>
	<td>b@c.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>name=phone</td>
	<td>7249579</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=validate</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td></td>
	<td>$ 1.234</td>
</tr>

</tbody></table>
</body>
</html>
